Qt 5.6 | Qt 3D | QML Types | Annotation QML Type

Qt 5.6.3 Reference Documentation

# Annotation QML Type

For annotating ... More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QAnnotation
Inherits: | Node

- List of all members, including inherited members

## Properties

- name : string
- value : variant

## Detailed Description

## Property Documentation

name : string

value : variant